<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'si', version '3.7'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'සම්බන්ධතා එක් කිරීම';
$string['ago'] = '{$a} ට පෙර';
$string['allusers'] = 'සියලුම පණිවිඩ සියලුම භාවිතා කරන්නන්ගෙනි.';
$string['backupmessageshelp'] = 'සක්‍රිය කරන ලදහොත් ක්ෂණික පණිවිඩ ස්වයංක්‍රීය පසුගබඩා අඩවියට ඇතුලත් කරනු ලැබේ';
$string['blockcontact'] = 'සම්බන්ධතා අවහිර කිරීම';
$string['blocknoncontacts'] = 'මගේ සම්භන්ධතා ලැයිස්තුවේ නැති පුද්ගලයින් ගෙන එන සියලුම පණිවිඩ අවහිර කරන්න.';
$string['blockuserconfirmbutton'] = 'කොටස';
$string['contacts'] = 'සම්බන්ධතා';
$string['disabled'] = 'මෙම අඩවියේ පණිවිඩ යැවීම අක්‍රිය කර ඇත';
$string['emailtagline'] = 'මෙය "{$a->sitename}" හිදී ඔබට එවූ පණිවිඩයක පිටපතකි. පිළිතුරු දීමට {$a->url} වෙත යන්න.';
$string['message'] = 'පණිවිඩය';
$string['messages'] = 'පණිවිඩ';
$string['messagingdisabled'] = 'මෙම අඩවියේ පණිවිඩ යැවීම අක්‍රිය කර ඇත අතර ඒ වෙනුවට විද්‍යුත් තැපැල භාවිතා වනු ඇත';
$string['newonlymsg'] = 'අලුත් දේ පමණක් පෙන්වන්න';
$string['noframesjs'] = 'ඉම් රේඛා සහ "JavaScript" නොමැති අනුවාදය';
$string['nomessages'] = 'පණිවිඩ පොරොත්තු නොමැත';
$string['nomessagesfound'] = 'පණිවිඩ කිසිවක් සොයාගැනීමට නොමැත';
$string['offline'] = 'නොබැඳි';
$string['online'] = 'සබැඳි';
$string['removecontact'] = 'සම්බන්ධතාවය ඉවත් කිරීම';
$string['searchmessages'] = 'පණිවිඩ සෙවීම';
$string['sendmessage'] = 'පණිවිඩ යවන්න';
$string['sendmessageto'] = '{$a} වෙත පණිවිඩය යවන්න';
$string['sendmessagetopopup'] = '{$a} වෙත පණිවිඩ යවන්න - නව වින්ඩෝව';
$string['settings'] = 'සිටවුම්';
$string['unblockcontact'] = 'සම්බන්ධතා බාධාව ඉවත් කිරීම';
$string['unreadmessages'] = 'නොකියවන ලද පණිවිඩ {$a}';
$string['userisblockingyou'] = 'මෙම භාවිතා කරන්නා විසින් ඔබ ඔවුන් වෙත යවන පණිවිඩ අවහිර කර ඇත.';
$string['userisblockingyounoncontact'] = 'මෙම භාවිතා කරන්නා විසින් පිලිගැනෙන්නේ සම්බන්ධතා ලෙස ලැයිස්තු ගත කර ඇති පුද්ගලයන්ගෙන් පමණි.තවද ඔබ මේ අවස්ථාවේදී ලැයිස්තුවේ නොමැත.';
